
Finance tasks - Decision #410

Decision on Transfer of Pirates for Ukraine Donations

06/21/2022 09:03 AM - Keith Goldstein

Status: Resolved Start date: 06/21/2022

Priority: Immediate Due date: 07/01/2022

Assignee: PPI Board % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

The following motion was presented to the Board for extraordinary urgent voting by email and Wire. The affirmative results and

details are confirmed below. The decision needs to be updated with the relevant receipts of transactions on Paypal and/or bank

transfer.

Motion: Transfer all donations (bank and PayPal) directly to the

accounts that Svein provided to the board in his last email. Consider

the prior vote to give the donations to a smaller organization as

indicative of this donation.

Yes: Dario, Keith, Mike, Bailey, Mauricio

Abstain: Alexander

No:

Instructions from Svein on transfering the donation: "PayPal account, the bank account with IBAN NO66 7310 0501 853...This

platform https://www.spleis.no/project/216629... These donations are cleared by one of Norways leading banks, and are in no way in

breach of any regulations."

History

#1 - 06/21/2022 09:46 AM - Sebastian Krone

- Status changed from New to In Progress

#2 - 06/30/2022 12:23 PM - Keith Goldstein

Keith Goldstein wrote:

The following motion was presented to the Board for extraordinary urgent voting by email and Wire. The affirmative results and details are

confirmed below. The decision needs to be updated with the relevant receipts of transactions on Paypal and/or bank transfer.

Motion: Transfer all donations (bank and PayPal) directly to the

accounts that Svein provided to the board in his last email. Consider

the prior vote to give the donations to a smaller organization as

indicative of this donation.

Yes: Dario, Keith, Mike, Bailey, Mauricio

Abstain: Alexander

No:

Instructions from Svein on transfering the donation: "PayPal account, the bank account with IBAN NO66 7310 0501 853...This platform 

https://www.spleis.no/project/216629... These donations are cleared by one of Norways leading banks, and are in no way in breach of any

regulations."

 The following receipt confirms that Pirates4Ukraine funds were sent on June 14 by Paypal to the campaign. Further confirmation of bank transfer is

pending.

Transaction details 14 June 2022 at 19:51:01 CEST | Transaction ID: 9S720001VW893942F

Donation Sent

Payment Status: Completed

Gross amount

-€379,21 EUR

Order details Quantity Price Subtotal

Item number

Assisting refugeees to

safety in Europe

10/18/2025 1/2

https://www.spleis.no/project/216629
https://www.spleis.no/project/216629


Helping mothers and children fleeing the

terrible war in Ukraine to safety and

freedom. I have not given up on them.

Have you?

1 €379,21 EUR €379,21 EUR

Purchase Total €379,21 EUR

Contact Information SocEntLab

The recipient of this payment has vveerriififieedd tthheeiirr aaccccoouunntt aanndd iiss llooccaatteedd

oouuttssiiddee tthhee UUSS.

http://socentlab.com

smd@inventure.no

Funding details Funding Type: PayPal balance

Funding Source: -€379,21 EUR - PayPal Account

#3 - 07/03/2022 04:00 PM - Keith Goldstein

- % Done changed from 0 to 40

#4 - 07/20/2022 12:14 AM - Gregory Engels

- File Payment _ Pirates4Ukraine.pdf added

- Status changed from In Progress to Resolved

- % Done changed from 40 to 100

After Svein provided details about recepient, bank transfer of 459,66 EUR has been made.

Account: NO66 7310 0501 853

Bank: DNBANOKKXXX

DNB BANK ASA

DRONNING EUFEMIAS GATE , 30 0091 OSLO, Norway

Recepient:

Dahls Social Enterprice Laboratory Bjornsplass 16B

4846 Arendal

Norway

EUR 459.66

CHF 461.54

Rate 1.0041

Due Date 21.07.2022 Pending

Att: Svein Mork Dahl Pirates4Ukraine PPI Pirates4Ukraine

Files

Payment _ Pirates4Ukraine.pdf 50.7 KB 07/19/2022 Gregory Engels
